Bug 831945 - python-billiard version 2.7.3.9 is available
python-billiard version 2.7.3.9 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-billiard (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fabian Affolter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-14 03:04 EDT by Matthias Runge
Modified: 2012-08-22 16:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-06 17:30:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Runge 2012-06-14 03:04:29 EDT
http://pypi.python.org/pypi/billiard

this is required for a celery update. 

[mrunge@herodot ~]$ repoquery --whatrequires python-billiard
[mrunge@herodot ~]$ 

there seem to be no depending packages.
Comment 1 Fedora Update System 2012-06-24 17:28:08 EDT
python-billiard-2.7.3.9-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/python-billiard-2.7.3.9-1.fc17
Comment 2 Fedora Update System 2012-06-24 17:28:17 EDT
python-billiard-2.7.3.9-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/python-billiard-2.7.3.9-1.fc16
Comment 3 Fedora Update System 2012-06-25 20:51:18 EDT
Package python-billiard-2.7.3.9-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-billiard-2.7.3.9-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-9904/python-billiard-2.7.3.9-1.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-07-06 17:30:06 EDT
python-billiard-2.7.3.9-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2012-08-22 16:59:04 EDT
python-billiard-2.7.3.9-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.